#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.24
visibility:           public
id:                   quickcheck-instances-0.3.24-Fm1lLH0P6UxDTMJalFDYGl
key:                  quickcheck-instances-0.3.24-Fm1lLH0P6UxDTMJalFDYGl
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/phadej/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  49ee9cb933d7b7729e2b0c5615fa2d33
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.These
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/quickcheck-instances-0.3.24
library-dirs:         /usr/lib/ghc-8.10.2/site-local/quickcheck-instances-0.3.24
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/quickcheck-instances-0.3.24

hs-libraries:         HSquickcheck-instances-0.3.24-Fm1lLH0P6UxDTMJalFDYGl
depends:
    QuickCheck-2.14.1-9iJVGBljbf8EoqTg7vTgEA array-0.5.4.0
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7 containers-0.6.2.1
    data-fix-0.3.0-Jw8Nodrjwcr8Qp9L5TYZ9l
    hashable-1.3.0.0-JGLlBEJENIuAu5I6ebR7jm
    integer-logarithms-1.0.3-JdvKqavWtGr6ChRAIYl5G0
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK
    scientific-0.3.6.2-7xwfjLGR8Bo21WSiT6C1fZ
    splitmix-0.1.0.1-ChJIg1NJvop9TXdQ4LAi43
    strict-0.4-6sEPmgYyyjdBf7q6NRBems
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    these-1.1.1.1-tvUxNiTckHFeUoDH8DjhU time-1.9.3
    time-compat-1.9.3-7ggu9tBZ549ArRiXul7aQt transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    uuid-types-1.0.3-FowQRVdDgq048sAOpLlh1J
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

